Package: org.codehaus.groovy.util

## [Java] Interface AbstractConcurrentMap.Entry<K, V>

- AbstractConcurrentMapBaseEntry

- All Superinterfaces:
    AbstractConcurrentMapBaseEntry

      public interface AbstractConcurrentMap.Entry<K, V>
      extends AbstractConcurrentMapBaseEntry

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public boolean` | `isEqual(K key, int hash)`

- - ### Method Detail

    - #### public boolean isEqual(K key, int hash)